{
   "achievement.openInventory" : 2,
   "stat.climbOneCm" : 437,
   "stat.diveOneCm" : 883,
   "stat.fallOneCm" : 33614,
   "stat.flyOneCm" : 838955,
   "stat.jump" : 67,
   "stat.playOneMinute" : 43759,
   "stat.swimOneCm" : 406,
   "stat.walkOneCm" : 90236
}
